style> ie4.bug { 
                ie4:skips; 
                the:first; 
                named:style;  }
BODY { 
      font-size:10pt; 
      font-family:arial, helvetica;  }
H1 { 
    font-weight:bold; 
    font-size:14pt; 
    font-family:arial, helvetica;  }
A { 
   text-decoration:none; 
   font-weight:bold; 
   color:#009090;  }
